<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Movie Review Website</title>
    <link rel="icon" href="./images/logo.avif" type="image/x-icon">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <header>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <div class="container">
              <a class="navbar-brand" href="./index.html">Movie Reviews</a>
              <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ms-auto">
                  <li class="nav-item">
                    <a class="nav-link " href="./index.html">Home</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#">Reviews</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="./about.html">About</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="./contact.html">Contact</a>
                  </li>
                </ul>
              </div>
            </div>
          </nav>
    </header>
    <main>
        <section class="bg-light py-3 py-md-5">
            <div class="container">
            <div class="row justify-content-md-center">
                <div class="col-12 col-md-10 col-lg-8 col-xl-7 col-xxl-6">
                <h2 class="mb-4 display-5 text-center">Add Your Review Here</h2>
                <p class="text-secondary mb-5 text-center">Movie review is a detailed analysis evaluating various aspects, including plot, characters, acting, direction, cinematography, soundtrack, and overall impact on viewers.</p>
                <hr class="w-50 mx-auto mb-5 mb-xl-9 border-dark-subtle">
                </div>
            </div>
            </div>
        
            <div class="container">
            <div class="row justify-content-lg-between justify-content-center">
                <div class="col-12 col-lg-6">
                <div class="bg-white border rounded shadow-sm overflow-hidden">
                    <form id="form">
                    <div class="row gy-4 gy-xl-5 p-4 p-xl-5">
                        <div class="col-12">
                        <label for="moviename" class="form-label">Movie Name <span class="text-danger">*</span></label>
                        <input type="text" class="form-control" id="titleInput" name="moviename" value="" required>
                        </div>
                        <div class="col-12">
                        <label for="review" class="form-label">Review <span class="text-danger">*</span></label>
                        <textarea class="form-control" id="descriptionInput" name="review" rows="3" required></textarea>
                        </div>
                        <div class="col-12">
                        <div class="d-grid">
                            <input class="btn btn-primary btn-lg" type="submit" value="Add Review">
                        </div>
                        </div>
                    </div>
                    </form>
        
                </div>
                </div>
                <div class="col-12 mt-2 col-lg-6" id="reviewDiv">
                    <article class="bg-white border rounded  overflow-hidden p-3">
                            <h3>Premalu</h3>
                            <p>After a long time watched a superb malayalam romantic comedy movie "PREMALU" directed  by Girish A.D starring Naslen, Mamitha, Shyam Mohan , Althaf Salim and Sangeeth Prathap..  two and half hours movie will make you laugh  throughout .</p>                         
                    </article>
                </div>
        </section>
    </main>
    <footer class="bg-dark text-center text-lg-start">
        <div class="text-center p-3 text-white" style="background-color: rgba(0, 0, 0, 0.05);">
             © 2023 Copyright:
            <a class="text-white" href="#">Moviereviews.com</a>
        </div>
    </footer>
    <script src="./script.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.min.js"></script>
</body>
</html>